<?php
/****************************************************************************************
SMI (Services Maintenance Interventions) est une gestion libre de maintenance et de SAV

Version 0.9.6
Copyright (C) 2006  Sylvain FATOME

This program is free software; you can redistribute it and/or modify it under the terms
of the GNU General Public License as published by the Free Software Foundation; 
either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; 
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program
(in the directory docs); 
if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, 
Boston, MA  02110-1301, USA.

Contact : galawa@free.fr
****************************************************************************************/

session_start(); 
?>
<?php if ((@$HTTP_SESSION_VARS["etat_log"] <> "connecte") or ((@$HTTP_SESSION_VARS["niv_log"] <> 9) AND (@$HTTP_SESSION_VARS["niv_log"] <> 5))) header("Location: ../index.php") ?>
<?php include ("../inc/config.inc.php") ?>
<?php require ("../inc/func.inc.php") ?>
<?php require ("../inc/func_log.inc.php") ?>
<?php require ("../inc/func_txt.inc.php") ?>
<?php include ("../inc/fic.inc.php") ?>
<?PHP
	Archivelog(@$HTTP_SESSION_VARS["code_log"]);
?>
<?php
	$coderech = strip_tags(trim($_GET['code']));
	
	if ($coderech <> "")
	{
		// Récupération des informations périodicité
		$row = lit_enr_co($coderech);
		extract ($row);
	}
?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>SMI - ESPACE PRIVE : Impression Fiche Contrat Type</title>

<!-- Feuille de style pour les affichages courants -->
<link href="../css/smi.css" rel="stylesheet" type="text/css">

<!-- Scripts Javascript pour affichages -->
<script language="JavaScript" src="../inc/aff.js"></script>

</head>

<body>
<?PHP
	entimpfic("FICHE CONTRAT TYPE");
?>

<table class="Ftable" width="740"  border="0">
<tr>
	<td width="20%" class="rubNormal" id="f_code"><div align="right">Code</div></td>
	<td>
		<?PHP echo $co_code ?>
	</td>
</tr>
<tr>
	<td width="20%" class="rubNormal" id="f_nom"><div align="right">Nom</div></td>
	<td>
		<?PHP echo $co_nom ?>
	</td>
</tr>
<tr>
	<td width="20%" class="rubNormal" id="f_desc">
	  <div align="right">Descriptif</div></td>
	<td>
		<?PHP
			echo "<span class=\"txtnotes\">";
			echo formatetxt($co_desc);
			echo "</span>";
		?>
	</td>
</tr>
<tr>
	<td valign="top" class="rubNormal" id="f_cgv"><div align="right">
		Conditions g&eacute;n&eacute;rales de vente du contrat (par l'agence)
		</div>
	</td>
	<td valign="top">
		<?PHP
			echo "<span class=\"txtnotes\">";
			echo formatetxt($co_cgv);
			echo "</span>";
		 ?>
	</td>
</tr>
<tr>
	<td valign="top" class="rubNormal" id="f_actif"><div align="right">
		Actif
		</div>
	</td>
	<td valign="top">
		<?PHP
			if ($co_actif == 1)
				echo "Oui";
			else
				echo "Non";
		 ?>
	</td>
</tr>
</table>

<script type="text/javascript">
	warnimpfic();
</script>

</body>
</html>